.u-section-1 {background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4)), url("images/frontbanner1.jpg"); background-position: 50% 50%}
.u-section-1 .u-sheet-1 {min-height: 752px}
.u-section-1 .u-image-1 {width: 120px; height: 116px; margin: 83px auto 0 312px}
.u-section-1 .u-image-2 {width: 387px; height: 94px; margin: -108px 318px 0 auto}
.u-section-1 .u-group-1 {width: 799px; min-height: 408px; margin: 60px auto 60px 171px}
.u-section-1 .u-text-1 {font-size: 3rem; background-image: none; font-weight: 700; animation-duration: 1000ms; margin: 40px 60px 0}
.u-section-1 .u-text-2 {animation-duration: 1000ms; margin: 30px 60px 40px} 

@media (max-width: 1199px){ .u-section-1 .u-sheet-1 {min-height: 649px}
.u-section-1 .u-image-1 {margin-top: 94px; margin-left: 229px}
.u-section-1 .u-image-2 {margin-top: -105px; margin-right: 204px}
.u-section-1 .u-group-1 {min-height: 434px; margin-top: 46px; margin-right: initial; margin-left: initial; width: auto}
.u-section-1 .u-text-1 {width: auto; margin-top: 50px; margin-right: 27px; margin-left: 49px}
.u-section-1 .u-text-2 {margin-left: 49px; margin-right: 49px; margin-bottom: 0} }

@media (max-width: 991px){ .u-section-1 .u-sheet-1 {min-height: 608px}
.u-section-1 .u-image-1 {margin-top: 35px; margin-left: auto}
.u-section-1 .u-image-2 {margin-top: 0; margin-right: auto; margin-left: 167px}
.u-section-1 .u-group-1 {margin-top: 0; width: auto; margin-right: initial; margin-left: initial}
.u-section-1 .u-text-1 {margin-top: 35px; margin-left: 0; margin-right: 0}
.u-section-1 .u-text-2 {margin-left: 32px; margin-right: 32px; margin-bottom: 35px} }

@media (max-width: 767px){ .u-section-1 .u-sheet-1 {min-height: 534px}
.u-section-1 .u-image-1 {margin-top: 52px}
.u-section-1 .u-image-2 {margin-top: 15px; margin-left: 153px}
.u-section-1 .u-group-1 {margin-top: -32px; width: auto; margin-right: initial; margin-left: initial}
.u-section-1 .u-text-1 {font-size: 2.25rem}
.u-section-1 .u-text-2 {margin-left: 15px; margin-right: 15px} }

@media (max-width: 575px){ .u-section-1 .u-sheet-1 {min-height: 593px}
.u-section-1 .u-image-1 {margin-top: 53px}
.u-section-1 .u-image-2 {height: 82px; margin-top: 0; margin-right: initial; margin-left: initial; width: auto}
.u-section-1 .u-group-1 {margin-top: -18px; width: auto; margin-right: initial; margin-left: initial}
.u-section-1 .u-text-1 {font-size: 1.5rem}
.u-section-1 .u-text-2 {margin-left: 5px; margin-right: 5px} }.u-section-2 .u-sheet-1 {min-height: 370px}
.u-section-2 .u-shape-1 {width: 358px; height: 226px; margin: 30px auto 0 810px}
.u-section-2 .u-layout-wrap-1 {margin: -343px 0 0 auto}
.u-section-2 .u-layout-cell-1 {min-height: 348px; background-image: none}
.u-section-2 .u-container-layout-1 {padding-left: 30px; padding-right: 30px}
.u-section-2 .u-line-1 {width: 44px; height: 3px; transform-origin: left center 0; margin: 96px auto 0 0}
.u-section-2 .u-text-1 {margin: -69px 0 0}
.u-section-2 .u-text-2 {margin: 63px 0 0}
.u-section-2 .u-layout-cell-2 {min-height: 348px; background-image: none}
.u-section-2 .u-container-layout-2 {padding-left: 30px; padding-right: 30px}
.u-section-2 .u-text-3 {margin: 30px 0 0}
.u-section-2 .u-line-2 {width: 44px; height: 3px; transform-origin: left center; margin: 30px auto 0 0}
.u-section-2 .u-text-4 {margin: 30px 0 0}
.u-section-2 .u-layout-cell-3 {min-height: 348px; background-image: none}
.u-section-2 .u-container-layout-3 {padding-left: 30px; padding-right: 30px}
.u-section-2 .u-text-5 {margin: 30px 0 0}
.u-section-2 .u-line-3 {width: 44px; height: 3px; transform-origin: left center; margin: 30px auto 0 0}
.u-section-2 .u-text-6 {margin: 30px 0 0}
.u-section-2 .u-line-4 {height: 79px; width: 3px; transform-origin: center top 0; margin: 30px auto 30px 569px} 

@media (max-width: 1199px){ .u-section-2 .u-shape-1 {width: 295px; margin-left: 668px}
.u-section-2 .u-layout-wrap-1 {margin-right: initial; margin-left: initial}
.u-section-2 .u-layout-cell-1 {min-height: 287px}
.u-section-2 .u-container-layout-1 {padding-left: 25px; padding-right: 25px}
.u-section-2 .u-layout-cell-2 {min-height: 287px}
.u-section-2 .u-container-layout-2 {padding-left: 25px; padding-right: 25px}
.u-section-2 .u-line-2 {width: 36px}
.u-section-2 .u-layout-cell-3 {min-height: 287px}
.u-section-2 .u-container-layout-3 {padding-left: 25px; padding-right: 25px}
.u-section-2 .u-line-3 {width: 36px}
.u-section-2 .u-line-4 {width: 2px} }

@media (max-width: 991px){ .u-section-2 .u-sheet-1 {min-height: 372px}
.u-section-2 .u-shape-1 {width: 226px; height: 235px; margin-left: 516px}
.u-section-2 .u-layout-wrap-1 {margin-top: -352px; margin-right: initial; margin-left: initial}
.u-section-2 .u-layout-cell-1 {min-height: 100px}
.u-section-2 .u-container-layout-1 {padding-left: 16px; padding-right: 16px}
.u-section-2 .u-layout-cell-2 {min-height: 100px}
.u-section-2 .u-container-layout-2 {padding-left: 16px; padding-right: 16px}
.u-section-2 .u-line-2 {width: 28px}
.u-section-2 .u-layout-cell-3 {min-height: 100px}
.u-section-2 .u-container-layout-3 {padding-left: 16px; padding-right: 16px}
.u-section-2 .u-line-3 {width: 28px}
.u-section-2 .u-line-4 {margin-bottom: 16px} }

@media (max-width: 767px){ .u-section-2 .u-sheet-1 {min-height: 1179px}
.u-section-2 .u-shape-1 {width: 376px; height: 219px; margin-top: 793px; margin-right: 0; margin-left: auto}
.u-section-2 .u-layout-wrap-1 {margin-top: -1091px; margin-right: initial; margin-left: initial}
.u-section-2 .u-container-layout-1 {padding-left: 26px; padding-right: 26px}
.u-section-2 .u-container-layout-2 {padding-left: 26px; padding-right: 26px}
.u-section-2 .u-text-3 {margin-top: 35px}
.u-section-2 .u-line-2 {width: 26px}
.u-section-2 .u-text-4 {margin-bottom: 35px}
.u-section-2 .u-container-layout-3 {padding-left: 26px; padding-right: 26px}
.u-section-2 .u-text-5 {margin-top: 35px}
.u-section-2 .u-line-3 {width: 26px}
.u-section-2 .u-text-6 {margin-bottom: 35px}
.u-section-2 .u-line-4 {height: 91px; transform-origin: center bottom 0; margin-top: 74px; margin-bottom: 60px; margin-left: 538px} }

@media (max-width: 575px){ .u-section-2 .u-sheet-1 {min-height: 1041px}
.u-section-2 .u-shape-1 {height: 258px; width: 268px; margin-top: 632px}
.u-section-2 .u-layout-wrap-1 {margin-top: -975px; margin-right: initial; margin-left: initial}
.u-section-2 .u-container-layout-1 {padding-left: 23px; padding-right: 23px}
.u-section-2 .u-container-layout-2 {padding-left: 23px; padding-right: 23px}
.u-section-2 .u-container-layout-3 {padding-left: 23px; padding-right: 23px}
.u-section-2 .u-line-4 {margin-top: 54px; margin-bottom: 0; margin-left: 338px} }.u-section-3 .u-sheet-1 {min-height: 775px}
.u-section-3 .u-layout-wrap-1 {margin: -148px auto 121px 0}
.u-section-3 .u-layout-cell-1 {background-image: none; min-height: 852px}
.u-section-3 .u-image-1 {width: 496px; height: 519px; object-position: 0% 50%; margin: 154px auto 0}
.u-section-3 .u-layout-cell-2 {background-image: none; min-height: 185px}
.u-section-3 .u-layout-cell-3 {background-image: none; min-height: 667px}
.u-section-3 .u-container-layout-3 {padding-left: 20px}
.u-section-3 .u-text-1 {margin: -14px auto 0 -9px}
.u-section-3 .u-text-2 {margin: 16px 20px 0 0} 

@media (max-width: 1199px){ .u-section-3 .u-sheet-1 {min-height: 525px}
.u-section-3 .u-layout-wrap-1 {margin-bottom: 177px; margin-right: initial; margin-left: initial}
.u-section-3 .u-layout-cell-1 {min-height: 706px; z-index: 0}
.u-section-3 .u-image-1 {width: 445px; height: 465px; object-position: 50% 50%; background-position: 50% 50%}
.u-section-3 .u-layout-cell-2 {min-height: 170px; z-index: 1}
.u-section-3 .u-layout-cell-3 {min-height: 536px; z-index: 3}
.u-section-3 .u-container-layout-3 {padding-left: 16px}
.u-section-3 .u-text-1 {margin-left: -8px}
.u-section-3 .u-text-2 {margin-right: 0} }

@media (max-width: 991px){ .u-section-3 .u-sheet-1 {min-height: 582px}
.u-section-3 .u-layout-wrap-1 {margin-top: -86px; margin-bottom: 80px; margin-right: initial; margin-left: initial}
.u-section-3 .u-layout-cell-1 {min-height: 638px; z-index: auto}
.u-section-3 .u-image-1 {height: 401px; margin-right: initial; margin-left: initial; width: auto}
.u-section-3 .u-layout-cell-2 {min-height: 130px; z-index: auto}
.u-section-3 .u-layout-cell-3 {min-height: 517px; z-index: auto}
.u-section-3 .u-container-layout-3 {padding-left: 0; padding-right: 0}
.u-section-3 .u-text-1 {margin-left: -6px} }

@media (max-width: 767px){ .u-section-3 .u-sheet-1 {min-height: 1314px}
.u-section-3 .u-layout-wrap-1 {margin-top: -56px; margin-bottom: 105px; margin-right: initial; margin-left: initial}
.u-section-3 .u-layout-cell-1 {min-height: 683px}
.u-section-3 .u-image-1 {object-position: 50% 100%; background-position: 50% 100%; width: auto; margin-right: initial; margin-left: initial}
.u-section-3 .u-layout-cell-2 {min-height: 195px}
.u-section-3 .u-layout-cell-3 {min-height: 631px}
.u-section-3 .u-container-layout-3 {padding-left: 30px}
.u-section-3 .u-text-1 {margin-left: -9px} }

@media (max-width: 575px){ .u-section-3 .u-sheet-1 {min-height: 1252px}
.u-section-3 .u-layout-wrap-1 {margin-top: -71px; margin-bottom: 0; margin-right: initial; margin-left: initial}
.u-section-3 .u-layout-cell-1 {min-height: 601px}
.u-section-3 .u-image-1 {height: 397px; object-position: 50% 50%; background-position: 50% 50%; margin-top: 100px; width: auto; margin-right: initial; margin-left: initial}
.u-section-3 .u-layout-cell-2 {min-height: 123px}
.u-section-3 .u-layout-cell-3 {min-height: 690px}
.u-section-3 .u-container-layout-3 {padding-left: 24px}
.u-section-3 .u-text-1 {margin-left: -6px} }.u-section-4 {background-image: none}
.u-section-4 .u-sheet-1 {min-height: 633px}
.u-section-4 .u-layout-wrap-1 {width: 1103px; margin: 90px auto 65px}
.u-section-4 .u-layout-cell-1 {min-height: 134px}
.u-section-4 .u-container-layout-1 {padding-left: 20px; padding-right: 20px}
.u-section-4 .u-text-1 {font-size: 2.25rem; margin: 0}
.u-section-4 .u-layout-cell-2 {min-height: 188px}
.u-section-4 .u-line-1 {width: 180px; margin: 15px auto}
.u-section-4 .u-layout-cell-3 {min-height: 188px}
.u-section-4 .u-container-layout-3 {padding-left: 20px; padding-right: 20px}
.u-section-4 .u-text-2 {font-size: 1.125rem; margin: 0 0 20px} 

@media (max-width: 1199px){ .u-section-4 .u-sheet-1 {min-height: 649px}
.u-section-4 .u-layout-wrap-1 {width: 757px; margin-top: 86px; margin-left: 92px}
.u-section-4 .u-layout-cell-1 {min-height: 114px}
.u-section-4 .u-container-layout-1 {padding-left: 16px; padding-right: 16px}
.u-section-4 .u-layout-cell-2 {min-height: 201px}
.u-section-4 .u-line-1 {width: 118px; margin-top: 35px}
.u-section-4 .u-layout-cell-3 {min-height: 201px}
.u-section-4 .u-container-layout-3 {padding-left: 16px; padding-right: 16px}
.u-section-4 .u-text-2 {margin-top: 34px; margin-bottom: 14px} }

@media (max-width: 991px){ .u-section-4 .u-layout-wrap-1 {margin-top: 72px; margin-right: initial; margin-left: initial; width: auto}
.u-section-4 .u-container-layout-1 {padding-left: 10px; padding-right: 10px}
.u-section-4 .u-layout-cell-2 {min-height: 233px}
.u-section-4 .u-line-1 {width: 91px; margin-left: 13px}
.u-section-4 .u-layout-cell-3 {min-height: 233px}
.u-section-4 .u-container-layout-3 {padding-left: 10px; padding-right: 10px} }

@media (max-width: 767px){ .u-section-4 .u-sheet-1 {min-height: 807px}
.u-section-4 .u-layout-wrap-1 {margin-top: 109px; margin-bottom: 54px; width: auto; margin-right: initial; margin-left: initial}
.u-section-4 .u-container-layout-1 {padding-left: 5px; padding-right: 5px}
.u-section-4 .u-text-1 {font-size: 1.875rem}
.u-section-4 .u-layout-cell-2 {min-height: 77px}
.u-section-4 .u-line-1 {width: 85px; margin-bottom: 0; margin-left: 6px}
.u-section-4 .u-layout-cell-3 {min-height: 204px}
.u-section-4 .u-container-layout-3 {padding-left: 5px; padding-right: 5px}
.u-section-4 .u-text-2 {margin-top: 0; margin-bottom: 0} }

@media (max-width: 575px){ .u-section-4 .u-sheet-1 {min-height: 731px}
.u-section-4 .u-layout-wrap-1 {margin-top: 70px; margin-bottom: 0; width: auto; margin-right: initial; margin-left: initial}
.u-section-4 .u-container-layout-1 {padding-left: 1px; padding-right: 1px}
.u-section-4 .u-line-1 {margin-left: 2px}
.u-section-4 .u-layout-cell-3 {min-height: 298px}
.u-section-4 .u-container-layout-3 {padding-left: 1px; padding-right: 1px}
.u-section-4 .u-text-2 {margin-right: initial; margin-left: initial} }.u-section-5 {background-image: none; min-height: 722px}
.u-section-5 .u-shape-1 {height: 226px; width: calc(((100% - 1140px) / 2) + 980px); margin: 496px 0 0 auto}
.u-section-5 .u-layout-wrap-1 {width: 1140px; margin: -633px auto 0}
.u-section-5 .u-layout-cell-1 {background-image: none; min-height: 738px}
.u-section-5 .u-container-layout-1 {padding-left: 20px; padding-bottom: 0}
.u-section-5 .u-text-1 {font-size: 2.25rem; margin: 15px 20px 0 0}
.u-section-5 .u-group-1 {width: 515px; min-height: 125px; margin: 35px auto 0 0}
.u-section-5 .u-container-layout-2 {padding-left: 47px; padding-right: 10px}
.u-section-5 .u-icon-1 {height: 50px; width: 50px; margin: 10px auto 0 20px}
.u-section-5 .u-text-2 {margin: -35px 20px 0 90px}
.u-section-5 .u-text-3 {font-style: italic; font-size: 0.875rem; margin: 20px 20px 10px 90px}
.u-section-5 .u-group-2 {width: 515px; min-height: 125px; margin: 20px auto 0 0}
.u-section-5 .u-container-layout-3 {padding-left: 47px; padding-right: 10px}
.u-section-5 .u-icon-2 {height: 50px; width: 50px; margin: 10px auto 0 20px}
.u-section-5 .u-text-4 {margin: -35px 20px 0 90px}
.u-section-5 .u-text-5 {font-style: italic; font-size: 0.875rem; margin: 20px 20px 15px 90px}
.u-section-5 .u-group-3 {width: 515px; min-height: 309px; margin: 20px auto 0 0}
.u-section-5 .u-container-layout-4 {padding-left: 47px; padding-right: 10px}
.u-section-5 .u-icon-3 {height: 50px; width: 50px; margin: 10px auto 0 20px}
.u-section-5 .u-text-6 {margin: -35px 20px 0 90px}
.u-section-5 .u-text-7 {font-style: italic; font-size: 0.875rem; margin: 20px 20px 0 90px}
.u-section-5 .u-group-4 {width: 515px; min-height: 207px; margin: 7px auto -37px -35px}
.u-section-5 .u-container-layout-5 {padding: 30px}
.u-section-5 .u-icon-4 {height: 50px; width: 50px; margin: 10px auto 0 20px}
.u-section-5 .u-text-8 {margin: -35px 20px 0 90px}
.u-section-5 .u-text-9 {font-style: italic; font-size: 0.875rem; margin: 15px 20px 0 90px}
.u-section-5 .u-image-1 {background-image: url("images/55e2d4404350a814f6da8c7dda793678153bdee757596c48702679d39249c258b0_1280.jpg"); background-position: 50% 50%; min-height: 738px} 

@media (max-width: 1199px){ .u-section-5 .u-shape-1 {width: 860px}
.u-section-5 .u-layout-wrap-1 {width: 940px; margin-left: calc(((100% - 1140px) / 2) + 100px)}
.u-section-5 .u-layout-cell-1 {min-height: 609px}
.u-section-5 .u-container-layout-1 {padding-left: 16px; padding-right: 16px}
.u-section-5 .u-text-1 {width: auto; position: relative; margin-right: 16px}
.u-section-5 .u-group-1 {width: 425px}
.u-section-5 .u-container-layout-2 {padding-right: 24px; padding-left: 65px}
.u-section-5 .u-icon-1 {height: 41px; width: 41px; margin-top: 0; margin-left: -65px}
.u-section-5 .u-text-2 {width: auto; margin-top: -25px; margin-left: 0; margin-right: 0}
.u-section-5 .u-text-3 {width: auto; margin-left: 0; margin-right: 0; margin-bottom: 15px}
.u-section-5 .u-group-2 {width: 425px}
.u-section-5 .u-container-layout-3 {padding-right: 24px; padding-left: 65px}
.u-section-5 .u-icon-2 {height: 41px; width: 41px; margin-top: 0; margin-left: -65px}
.u-section-5 .u-text-4 {width: auto; margin-top: -25px; margin-left: 0; margin-right: 0}
.u-section-5 .u-text-5 {width: auto; margin-left: 0; margin-right: 0}
.u-section-5 .u-group-3 {width: 425px}
.u-section-5 .u-container-layout-4 {padding-right: 24px; padding-left: 65px}
.u-section-5 .u-icon-3 {height: 41px; width: 41px; margin-top: 0; margin-left: -65px}
.u-section-5 .u-text-6 {width: auto; margin-top: -25px; margin-left: 0; margin-right: 0}
.u-section-5 .u-text-7 {width: auto; margin-left: 0; margin-right: 0}
.u-section-5 .u-group-4 {width: 425px; margin-left: 0}
.u-section-5 .u-container-layout-5 {padding-right: 24px; padding-left: 65px}
.u-section-5 .u-icon-4 {height: 41px; width: 41px; margin-top: 0; margin-left: -65px}
.u-section-5 .u-text-8 {width: auto; margin-top: -25px; margin-left: 0; margin-right: 0}
.u-section-5 .u-text-9 {width: auto; margin-left: 0; margin-right: 0}
.u-section-5 .u-image-1 {min-height: 609px; background-position: 66.67% 50%} }

@media (max-width: 991px){ .u-section-5 {min-height: 653px}
.u-section-5 .u-shape-1 {height: 157px; width: calc(((100% - 720px) / 2) + 587px)}
.u-section-5 .u-layout-wrap-1 {width: 720px; margin-top: -580px; margin-bottom: 15px; margin-left: calc(((100% - 1140px) / 2) + 210px)}
.u-section-5 .u-layout-cell-1 {min-height: 100px}
.u-section-5 .u-container-layout-1 {padding-left: 0; padding-right: 20px}
.u-section-5 .u-text-1 {font-size: 1.875rem; margin-right: 0}
.u-section-5 .u-group-1 {width: 340px; min-height: 135px; margin-top: 25px}
.u-section-5 .u-container-layout-2 {padding-left: 55px; padding-right: 10px}
.u-section-5 .u-icon-1 {height: 42px; width: 42px; margin-top: 17px; margin-left: -55px}
.u-section-5 .u-text-2 {margin-top: -42px}
.u-section-5 .u-text-3 {margin-bottom: 10px}
.u-section-5 .u-group-2 {width: 340px; min-height: 129px}
.u-section-5 .u-container-layout-3 {padding-left: 55px; padding-right: 10px}
.u-section-5 .u-icon-2 {height: 42px; width: 42px; margin-left: -55px}
.u-section-5 .u-text-4 {margin-top: -35px}
.u-section-5 .u-group-3 {width: 340px; min-height: 129px}
.u-section-5 .u-container-layout-4 {padding-left: 55px; padding-right: 10px}
.u-section-5 .u-icon-3 {height: 42px; width: 42px; margin-left: -55px}
.u-section-5 .u-text-6 {margin-top: -35px}
.u-section-5 .u-text-7 {position: relative}
.u-section-5 .u-group-4 {width: 340px; min-height: 129px}
.u-section-5 .u-container-layout-5 {padding-left: 55px; padding-right: 10px}
.u-section-5 .u-icon-4 {height: 42px; width: 42px; margin-left: -55px}
.u-section-5 .u-text-8 {margin-top: -35px}
.u-section-5 .u-text-9 {position: relative}
.u-section-5 .u-image-1 {min-height: 466px; background-position: 20.37% 50%} }

@media (max-width: 767px){ .u-section-5 {min-height: 1266px}
.u-section-5 .u-shape-1 {height: 812px; width: 352px; margin-top: 454px}
.u-section-5 .u-layout-wrap-1 {width: 540px; margin-top: -1177px; margin-bottom: 89px; margin-left: calc(((100% - 1140px) / 2) + 300px)}
.u-section-5 .u-container-layout-1 {padding-left: 5px; padding-right: 0}
.u-section-5 .u-text-1 {font-size: 2.25rem; margin-right: 10px; width: 525px}
.u-section-5 .u-group-1 {width: 460px; min-height: 125px; margin-top: 35px}
.u-section-5 .u-container-layout-2 {padding-left: 73px}
.u-section-5 .u-icon-1 {height: 53px; width: 53px; margin-top: 0; margin-left: -73px}
.u-section-5 .u-text-2 {margin-top: -48px; width: 376px}
.u-section-5 .u-text-3 {width: 376px}
.u-section-5 .u-group-2 {width: 460px; min-height: 127px}
.u-section-5 .u-container-layout-3 {padding-left: 73px}
.u-section-5 .u-icon-2 {height: 51px; width: 51px; margin-left: -73px}
.u-section-5 .u-text-4 {margin-top: -46px; width: 376px}
.u-section-5 .u-text-5 {width: 376px}
.u-section-5 .u-group-3 {width: 460px; min-height: 127px; margin-bottom: 37px}
.u-section-5 .u-container-layout-4 {padding-left: 72px}
.u-section-5 .u-icon-3 {height: 49px; width: 49px; margin-left: -72px}
.u-section-5 .u-text-6 {margin-top: -44px; width: 378px}
.u-section-5 .u-text-7 {width: 378px}
.u-section-5 .u-group-4 {width: 460px; min-height: 127px; margin-bottom: 37px}
.u-section-5 .u-container-layout-5 {padding-left: 72px}
.u-section-5 .u-icon-4 {height: 49px; width: 49px; margin-left: -72px}
.u-section-5 .u-text-8 {margin-top: -44px; width: 378px}
.u-section-5 .u-text-9 {width: 378px}
.u-section-5 .u-image-1 {min-height: 699px; background-position: 50% 50%} }

@media (max-width: 575px){ .u-section-5 {min-height: 1309px}
.u-section-5 .u-shape-1 {height: 855px; width: 342px}
.u-section-5 .u-layout-wrap-1 {width: 340px; margin-top: -1126px; margin-left: calc(((100% - 1140px) / 2) + 400px)}
.u-section-5 .u-container-layout-1 {padding-left: 1px}
.u-section-5 .u-text-1 {width: 340px; margin-right: 3px}
.u-section-5 .u-group-1 {width: 324px}
.u-section-5 .u-container-layout-2 {padding-left: 76px; padding-right: 0}
.u-section-5 .u-icon-1 {margin-left: -76px}
.u-section-5 .u-text-2 {width: 340px; margin-right: -76px}
.u-section-5 .u-text-3 {width: auto; margin-bottom: 13px}
.u-section-5 .u-group-2 {width: 324px; margin-top: 21px}
.u-section-5 .u-container-layout-3 {padding-right: 0}
.u-section-5 .u-text-4 {width: 340px; margin-right: -73px}
.u-section-5 .u-text-5 {width: auto}
.u-section-5 .u-group-3 {width: 324px; margin-top: 14px}
.u-section-5 .u-container-layout-4 {padding-left: 71px; padding-right: 0}
.u-section-5 .u-icon-3 {margin-left: -71px}
.u-section-5 .u-text-6 {width: 340px; margin-right: -71px}
.u-section-5 .u-text-7 {width: auto; margin-right: 3px; margin-left: -3px}
.u-section-5 .u-group-4 {width: 324px; min-height: 189px; margin-top: 14px; margin-bottom: 0; margin-left: -69px}
.u-section-5 .u-container-layout-5 {padding-left: 71px; padding-right: 0}
.u-section-5 .u-icon-4 {margin-left: -71px}
.u-section-5 .u-text-8 {width: 340px; margin-right: -71px}
.u-section-5 .u-text-9 {width: auto}
.u-section-5 .u-image-1 {min-height: 440px} }.u-section-6 {background-image: none}
.u-section-6 .u-sheet-1 {min-height: 520px}
.u-section-6 .u-layout-wrap-1 {margin: 60px auto 60px 0}
.u-section-6 .u-layout-cell-1 {min-height: 400px}
.u-section-6 .u-container-layout-1 {padding: 30px}
.u-section-6 .u-text-1 {margin-top: 0; margin-bottom: 0; font-weight: 400; line-height: 1.6}
.u-section-6 .u-text-2 {font-weight: 400; text-transform: uppercase; letter-spacing: 1px; font-size: 1.25rem; margin: 20px 0 0}
.u-section-6 .u-layout-cell-2 {min-height: 400px}
.u-section-6 .u-container-layout-2 {padding: 30px}
.u-section-6 .u-text-3 {margin-top: 0; font-size: 1rem} 

@media (max-width: 1199px){ .u-section-6 .u-sheet-1 {min-height: 129px}
.u-section-6 .u-layout-wrap-1 {margin-right: initial; margin-left: initial}
.u-section-6 .u-layout-cell-1 {min-height: 100px}
.u-section-6 .u-layout-cell-2 {min-height: 100px} }

@media (max-width: 991px){ .u-section-6 .u-sheet-1 {min-height: 145px} }

@media (max-width: 767px){ .u-section-6 .u-container-layout-1 {padding-left: 10px; padding-right: 10px}
.u-section-6 .u-container-layout-2 {padding-left: 10px; padding-right: 10px} }

@media (max-width: 575px){ .u-section-6 .u-sheet-1 {min-height: 67px} }.u-section-7 .u-sheet-1 {min-height: 349px}
.u-section-7 .u-layout-wrap-1 {min-height: 1198px; margin: 60px auto 60px 0}
.u-section-7 .u-layout-cell-1 {min-height: 420px}
.u-section-7 .u-container-layout-1 {padding: 30px}
.u-section-7 .u-text-1 {margin: 20px 266px 0 0}
.u-section-7 .u-text-2 {font-size: 1.125rem; margin: 37px 37px 0 0}
.u-section-7 .u-layout-cell-2 {min-height: 420px}
.u-section-7 .u-container-layout-2 {padding: 30px}
.u-section-7 .u-image-1 {width: 300px; height: 300px; background-image: url("images/mmhp-1.jpg"); background-position: 50% 50%; margin: 29px auto 0 29px}
.u-section-7 .u-text-3 {margin: 110px auto 0 27px}
.u-section-7 .u-text-4 {margin: 37px 0 -48px} 

@media (max-width: 1199px){ .u-section-7 .u-sheet-1 {min-height: 26px}
.u-section-7 .u-layout-wrap-1 {min-height: 1050px; margin-right: initial; margin-left: initial}
.u-section-7 .u-layout-cell-1 {min-height: 346px}
.u-section-7 .u-text-1 {margin-right: 189px}
.u-section-7 .u-text-2 {margin-right: 0}
.u-section-7 .u-layout-cell-2 {min-height: 346px}
.u-section-7 .u-text-3 {margin-left: 22px} }

@media (max-width: 991px){ .u-section-7 .u-layout-wrap-1 {min-height: 558px; margin-right: initial; margin-left: initial}
.u-section-7 .u-layout-cell-1 {min-height: 100px}
.u-section-7 .u-text-1 {margin-right: 105px}
.u-section-7 .u-layout-cell-2 {min-height: 100px}
.u-section-7 .u-text-3 {margin-left: 16px} }

@media (max-width: 767px){ .u-section-7 .u-container-layout-1 {padding-left: 10px; padding-right: 10px}
.u-section-7 .u-container-layout-2 {padding-left: 10px; padding-right: 10px}
.u-section-7 .u-text-3 {margin-left: 22px} }

@media (max-width: 575px){ .u-section-7 .u-layout-wrap-1 {min-height: 439px; margin-right: initial; margin-left: initial}
.u-section-7 .u-text-1 {margin-right: 0}
.u-section-7 .u-image-1 {margin-left: 20px}
.u-section-7 .u-text-3 {margin-left: 13px} }.u-section-8 {background-image: none}
.u-section-8 .u-sheet-1 {min-height: 640px}
.u-section-8 .u-text-1 {margin: 20px auto 0}
.u-section-8 .u-layout-wrap-1 {margin: 20px auto 60px 0}
.u-section-8 .u-layout-cell-1 {min-height: 500px}
.u-section-8 .u-container-layout-1 {padding: 30px 60px}
.u-section-8 .u-text-2 {font-weight: 700; font-size: 1.5rem; margin: 104px 0 0}
.u-section-8 .u-text-3 {margin: 20px 0 0}
.u-section-8 .u-layout-cell-2 {min-height: 500px}
.u-section-8 .u-container-layout-2 {padding: 20px} 

@media (max-width: 1199px){ .u-section-8 .u-sheet-1 {min-height: 500px}
.u-section-8 .u-layout-wrap-1 {margin-right: initial; margin-left: initial} }

@media (max-width: 991px){ .u-section-8 .u-container-layout-1 {padding-left: 30px; padding-right: 30px}
.u-section-8 .u-container-layout-2 {padding-left: 30px; padding-right: 30px} }

@media (max-width: 767px){ .u-section-8 .u-sheet-1 {min-height: 400px}
.u-section-8 .u-layout-cell-1 {min-height: auto}
.u-section-8 .u-container-layout-1 {padding-left: 10px; padding-right: 10px}
.u-section-8 .u-container-layout-2 {padding-left: 10px; padding-right: 10px} }